﻿#cookie-law {
	text-align: center!important;
	background-color: #000!important;
	padding: 5px;
	max-width: 1400!important;
	border-radius: 0px!important;
}
#cookie-law p {
	padding: 10px;
	font-size: 1em;
	text-align: center!important;
	color: #fff;
	margin: auto;
	font-weight: 400;
}
#cookie-law p a {
	color: #999;
}
#cookie-law .boxclose {
	background-color: #25b61e;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff!important;
	font-size: 0.9em;
}

/* Smartphones (portrait and landscape) ---------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#cookie-law {
	text-align: center!important;
	background-color: #000!important;
	padding: 15px;
}
#cookie-law p {
	padding: 10px;
	font-size: 1.6em;
	text-align: center;
	color: #fff;
	margin: auto;
	width: 1100px;
	line-height: 1.6em;
	font-weight: 400;
}
#cookie-law .boxclose {
	background-color: #25b61e;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #fff!important;
	font-size: 1.4em;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
#cookie-law {
	text-align: center!important;
	background-color: #000!important;
	padding: 15px;
}
#cookie-law p {
	padding: 10px;
	font-size: 1.2em;
	text-align: center;
	color: #fff;
	margin: auto;
	font-weight: 400;
	line-height: 1.6em;
	width: 900px;
}
}
